Comment 13 for bug 1619600

Tyler Hicks (tyhicks) wrote :

Since this SRU is targeted against many source packages, I should clarify that the last comment was specifically about gst-plugins-bad1.0 in xenial-security.